/** Shopify CDN: Minification failed

Line 401:22 Unexpected "("

**/
.nav--desktop .meganav_image img.override-nav-image {
 	max-height: 280px; 
  	position: relative;
}

.override-product-description h1 {
    text-align: center;
    margin: 0 0 0.25em;
	color: #666
}

.override-product-description .product-description {
    text-align: center;
}

.override-product-description .vendor__link {
    text-align: center;
  	margin: 0 0 7px 0;
}

.custom-wrapper.radio,.custom-wrapper.check{
    width:300px;
    padding:20px;
}
.custom-wrapper label{
    position:relative;
    box-sizing:border-box;
/*     width:80%; */
/*     display:block; */
	margin: 10px 2% 10px 2%;
    color:#333;
    cursor:pointer;
    padding: 6px 2px;
    text-align:center;
    font-size:13px;
    background-color: #FAFAFA;
    transition:background-color 350ms ease;
    display: inline-block;
    width: 27.5%;
	font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
  	border: 1px solid #f0f0f0;
}

.choose-label {
  	font-weight: 600;
    color: #6b6b6b;
    font-size: 13px;
}

input.btn--secondary:active, input.btn--secondary:focus {
    color: #fff !important; 
}

.custom-wrapper label .radio-title {
 	font-weight: bold;
  	text-transform: none;
    display: block;
    pointer-events: none;
}

.custom-wrapper label .radio-price {
    pointer-events: none;
}

.custom-wrapper input {
    display:none;
}

.custom-wrapper input:checked + label:before {
    transform:scale(1.0);
}
.custom-wrapper input:checked + label{
    color:#333 ;
    background:#fafafa;
  	border:solid 2px #80899C;
}

.free-shipping-label {
  	font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 11px;
    text-align: center;
    background-color: #ffffff;
    color: #738287;
    -webkit-font-smoothing: antialiased;
}

.override-search.header-search .search-bar {
    background-color: #fff;
    border-left: 1px solid #efefef; 
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    z-index: 1;
    text-align: left;
    font-size: 13px;
    font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
    padding: 0 0 0 10px;
  	border-radius:1px;
}

.override-search {
  margin: 0 0 0 40px;  
}
/* FOR DISPLAYING ALONG WITH CART ON HEADER */
.override-search {
    margin: -1px 20px 0 40px;
    display: inline-block;
}
.override-search .search-btn {
    z-index: 2;
  	border-right: 1px solid #efefef;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    background-color: #fff;
  	border-radius:1px;
}
.wholesaleluxury.ltitle label.wholesaletitle {
    min-height: 125px;
}

@media screen and (max-width: 768px) {
  .override-search {
     margin: 22px -3px;    
  }
 
  .override-search .search-btn {
    z-index: 2;
  	border-right: 1px solid #333;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    background-color: #fff;
  	border-radius:1px;
}
  
  .override-search.header-search .search-bar {
    background-color: #fff;
    border-left: 1px solid #333; 
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    z-index: 1;
    text-align: left;
    font-size: 13px;
    font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
    padding: 0 0 0 10px;
  	border-radius:1px;
}
}
@media screen and (max-width: 1099px){
	.info-bar.showMobile .override-search{
    	display: none;
    }
}


.nav--desktop .header-menu {
 	text-align: left; 
}

.cart-text-link {
    display: inline-block;
    right: 13px;
    position: static;
    float: right;
}

.burn-time {
    text-align: center;
    margin: 11px 0 -11px 0; 
}

.burn-hours {
 	font-weight: bold; 
}

.header-message {
 	display: inline-block; 
}

/* .override-search .search-btn {
  	right: 2px;
} */

.override-search input[type="search"]{
 	margin-right: 2px;
}

@media screen and (min-width: 768px) {
  .override-desktop-header {
    width: 100%;
    padding: 0px 30px;
  }

  .override-desktop-header .nav--desktop .header-menu {
      text-align: right; 
  }
}

@media screen and (max-width: 768px) {
  .cart-text-link {
      display: none;
  }
}

@media screen and (min-width: 1200px) {
  .override-desktop-header .nav--desktop .main-menu>li>a {
 	  margin-left: 30px; 
   }
}

@media screen and (min-width: 1375px) {
  .override-desktop-header .nav--desktop .main-menu>li>a {
 	  margin-left: 30px; 
   }
}


.header--xl .nav--desktop .header-menu > ul > li > a {
    padding-top: 70px;
    padding-bottom: 70px;
}

@media screen and (max-width: 1024px){
	.wholesaleluxury.ltitle label.wholesaletitle {
        min-height: 140px;
    }
}
@media screen and (max-width: 991px){
	.wholesaleluxury.ltitle label.wholesaletitle {
        min-height: 160px;
    }
}
@media screen and (max-width: 768px) {
  .homepage--light {
      background: #f7f7f7;
  }
  .wholesaleluxury.ltitle label.wholesaletitle {
      min-height: 120px;
  }
}
@media(max-width: 700px){
	.wholesaleluxury.ltitle label.wholesaletitle {
        min-height: 140px;
    }
}
@media(max-width: 540px){
	.wholesaleluxury.ltitle label.wholesaletitle {
        min-height: 180px;
    }
}
@media(max-width: 500px){
	.wholesaleluxury.ltitle label.wholesaletitle {
        min-height: auto;
      	height: auto;
    }
}


.info-bar {
    padding: 10px 0;
    min-height: 40px;
}


.uppercase, .home__subtitle, .share__link, .collection-nav>li a {
    font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

@media screen and (max-width: 450px) {
.uppercase, .home__subtitle, .share__link, .collection-nav>li a {
    font-family: "sharpbook","Helvetica Neue",Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    font-size: 11px;
}
}


.homepage-page, .homepage-collection {
    padding-top: 50px;
    padding-bottom: 30px;
}

.cart-icon {
 	background-image: url("/cdn/shop/t/22/assets/shopping-bag_2x.png?v=166846124884444079571656981109");
    display: inline-block;
    height: 19px;
    width: 20px;
    background-size: 15px 19px;
    background-repeat: no-repeat;
}

.cartCost {
    top: -4px;
    position: relative; 
}


.brand-text-wrapper {
 	margin-top: -50px; 
    margin-bottom: 30px;
}
.mosaic-wrapper img {
	margin: 40px auto 60px;
    display: block;
}

@media screen and (max-width: 1120px) {
	.mosaic-wrapper img {
      margin: 0;
      display: none;
    }
}


.nav--desktop .main-menu > li > a {
    display: block;
    margin-left: 30px;
    white-space: nowrap;
    font-family: "SharpSemibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
}

.nav--desktop .grandparent > .main-menu-dropdown > ul > .parent > a, .nav--desktop .grandparent > .main-menu-dropdown > ul > .child > a {
    font-family: "Sharpsemibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
}

.main-menu a:hover, .main-menu a:active, .main-menu a:focus, .main-menu a.nav-focus {
    color: #333333;
}


.rte {
  font-size:14px;
}

.one-whole {
  font-size:24px;
}


.name_wrapper {
  font-size:1em;
}

.wrapper {
  max-width:1250px;
  margin:0 auto;
}

.home__subtitle {
  font-size:18px;
}

.nav--desktop .main-menu > li:first-child a {
    margin-left: 0px;
}

.nav--desktop .grandparent > .main-menu-dropdown ul {
    max-width: 1250px;
    margin: 0 auto;
    padding: 10px 30px 20px 30px;
    position: relative;
}



.price {
  font-family:'sharpsemibold';
}



.btn--splash {
    background-color: #80899C ;
}


.btn--splash:hover, .btn--splash:focus, .btn--splash:active {
    background-color: #707683;
}

.spr-summary-actions-newreview {
    background: #80899C !important;
}


media only screen and (max-width: 480px)
.spr-summary-actions-newreview {
    float: none;
    width: 60% !important;
    margin-top: 20px!important;
}


.plus {
  font-size:2.1em;
  line-height:0.8em;
  float:right;

}

.minus {
  font-size:2.1em;
  line-height:0.8em;
  float:right;
}




/****** Wholesale Order form styles *********/


.wholesaledropdown {
    width:33%;
    float:left;
    display:block;
    padding:10px;
    font-family:'sharpbook' !important;
}

.wholesaledropdownlux {
    width:100%;
    float:left;
    display:block;
    padding:20px;
    font-family:'sharpbook' !important;
}

.wholesaletitle {
    padding-top:40px;
    padding-bottom:15px;
    font-family:'sharpbook' !important;
    font-size:18px;
    padding-left:15px;
}

.wholesaledivider {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 50px;

}

.wholesalefragrance {
    min-height: 600px;
    border-top: 1px solid #f6f6f6;
}

.wholesaleluxury {
    min-height: 400px;
    border-top: 1px solid #f6f6f6;
}

.wholesalehome {
    min-height: 600px;
    border-top: 1px solid #f6f6f6;
}

.wholesale-basket {
 	position: fixed;
    bottom: 0;
    background-color: white;
    height: 0;
    width: 100%;
    z-index: 1;
    left: 0;
    border-top: 2px solid #efefef;
  	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.wholesale-basket-inner {
    padding: 10px 20px;
    margin: 0 auto;
    width: 100%
    }

@media screen and (min-width: 768px) {
  .wholesale-basket-inner {
     width: 66.666%;
  }
}

.basket-left {
 	display: inline-block;
    width: 250px; 
}

.basket-right {
 	display: inline-block;
    width: 200px;
    float: right;
}

.basket-left p, .basket-right p {
    margin: 0;
}


.total-wrapper {
  display: inline-block;
  width: 112px;
  text-align: left;
}

.total-button-wrapper {
  display: inline-block;
  width: 80px;
}
#total-button{
  background: #fff;
  color: #000;
      }
    
#total-button:hover{
  background: #000;
  color:#fff !important ;
  
}

.mobile-minimum-text {
 	display: none; 
}

@media screen and (max-width: 500px) {
  .basket-left {
   display: none;
   width: 250px; 
  }
  
  .basket-right {
   	width: 100%; 
  }
  
  .total-button-wrapper {
   	float: right; 
  }
  .total-wrapper {
    width: 200px
  }
  
  .mobile-minimum-text {
 	display: inline-block; 
  }
  
.wholesaledropdown label {
  font-size:12px;
}
  
  .wholesaledropdown {
    width:50%;
    float:left;
    display:block;
    padding:10px;
    font-family:'sharpbook' !important;
}
	
}




/****** END of Wholesale order form style *********/




.product__arrows {
    padding-bottom: 60px;
    width: 120px;
    margin: 0 auto;
}



/****** Sticky Header *********/





.header__wrapper{
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}
.page-margin{
  margin-top: 0;
  padding-top: 60px;
}
/* .site-header .nav--mobile{
  max-height: 95vh;
  overflow: auto;
} */
/* .site-header .nav--mobile{
  max-height: 100%;
  overflow: scroll;
} */
/* .override-desktop-header{
	height: 500px;
  	overflow: scroll;
} */
/* .nav--mobile ul.main-menu{
	height: 500px;
  	overflow: scroll;
} */
.nav--mobile .main-menu {
    cursor: default;
    margin-bottom: 0px;
    overflow-y: scroll;
    height: 520px;
}
body.body-menu {
    overflow: hidden;
  	position: fixed;
}
@media(max-width: 1024px){
	.nav--mobile .main-menu{
        height: 500px;
    }
}
@media(max-width: 768px){
	.nav--mobile .main-menu{
        height: 520px;
    }
}
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (width : 667px)
    and (height : 375px)
    and (orientation : landscape) 
    and (color : 8)
    and (device-aspect-ratio : 375/667)
    and (aspect-ratio : 667/375)
    and (device-pixel-ratio : 2)
    and (-webkit-min-device-pixel-ratio : 2){ 
	.nav--mobile .main-menu{
        height: 200px;
    } 
}
@media only screen and (max-width: 667px) and (orientation : landscape) and (width : 667px) and (height : 375px){
	.nav--mobile .main-menu{
        height: 200px;
    }
}
@media only screen and (max-width: 375px) and (orientation : portrait){
  .nav--mobile .main-menu {
	cursor: default;
    margin-bottom: 0px;
    overflow-y: scroll;
    height: 410px;
  }
}
/* NOV 3-2017 */
/* Wholesale form */
.checkbox-field {
   display: -webkit-box; 
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex; 
   display: flex;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-box-align: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   -webkit-align-items: center;
   align-items: center;
   margin-bottom: 17px;
   flex-wrap: wrap;
}
.checkbox-block {
   margin-right: 20px;
}
.checkbox-block input{
   vertical-align: middle;
   margin-right: 10px;
}
.checkbox-block span{
   vertical-align: middle;
   display: inline;
   line-height: 1;
}
.wholesale-basket{
  background: rgba(40,52,61,0.9);
  color: #fff;
}
#ContactFormAddress{
  margin-top:20px !important; 
}

/* Header info */
body#wso-hutwoods-20172019-725r83 .info-bar{
  display:none;
}
.wholesalefragrance {
  min-height: 100%;
  margin-bottom: 40px;
}
.wholesaleluxury {
  min-height: 100%;
  border-top: 0;
  width: 33%;
  float: left;
  display: block;
  padding: 10px;
  font-family: 'sharpbook' !important;
}
.wholesaleluxury label {
  font-size: 14px;
  padding-left: 0;
}
.clear {
  clear: both;
}
.wholesaledropdownlux{
  padding: 0;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
/* Modal Header */
.modal-header {
   padding: 2px 16px;
   background-color: #fff6f6;
   color: #171818;
   text-align: center;
}
.modal-header h2{
   font-weight: 700;
   margin: 0;
   padding: 10px 0;
  font-family: "SharpSemibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  text-transform: capitalize;
}
.modal-header .close{
  color: #171818;
  font-size: inherit;
  font-weight: bold;
  line-height: 50px;
}
/* Modal Body */
.modal-body {
  padding: 40px 60px;
  text-align: center;
}
.modal-body p{
  color: #171818;
  font-size: 15px;
}
.modal-body span{
  font-weight: 700;
  font-family: "SharpSemibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    padding: 0;
    border: 1px solid #888;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    max-width: 650px;
    margin: 0 auto;
    margin-top: 5%;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}
.logo-block-pop{
    margin-bottom: 20px;
}
.logo-block-pop img{
    max-width: 163px;
}
.team-name span{
  font-style: italic;
}
.basket-left {
    display: inline-block;
    width: 50%;
    max-width: 620px;
}
.basket-left p {
    font-size: 13px;
}
.basket-right{
    display: flex;
    justify-content: flex-end;
    width: 50%;
    max-width: 400px;
}
.total-button-wrapper {
    display: inline-block;
    width: auto;
}
@media(max-width: 1090px){
	.ltitle label.wholesaletitle {
        min-height: 115px;
    }
    .wholesaleluxury label{
      	font-size: 13px;
    }
    .wholesalefragrance .lstitle label {
      height: 80px;
    }
}
@media(max-width: 1000px){
	.lstitle .wholesaletitle {
      min-height: 95px;
  	}
}
@media(max-width: 991px){
    .ltitle .wholesaledropdownlux label{
      	min-height: 70px;
    }
} 

@media(max-width: 520px){
    .ltitle label.wholesaletitle {
      	min-height: 135px;
    }
}
@media screen and (max-width: 500px) {

  .wholesaleluxury, .wholesaledropdown {
    width:100%;
  }
  .basket-left{
  	display: none;
  }
  #total-button span.mobile-hide{
   display: none;
  }
  #total-button span.mobile-show{
  display: inline-block;
  }
  .basket-right {
    width: 100%;
  }
  #messageus_button{
     right: 6vw;
    bottom: 22vw;
  }
  .ltitle .wholesaledropdownlux label, 
  .ltitle label.wholesaletitle{
  	min-height: auto;
  }
  
  select, option {
   -webkit-appearance: none
  }
	
}
.nav--mobile .override-search {
    margin: 0 0 10px;
}
.nav--mobile .main-menu li a{
	font-size: 0.88em;
}

.mosaic-wrapper {
  margin: 0 auto;
  max-width: 1025px;
}

.mosaic-wrapper img {
  width: 100%; 
}

#wholesale-order-form header .header-menu, #wholesale-order-form .info-bar {
  display: none;
}

#wholesale-order-form header .logo-wrapper--image {
  padding: 35px 0;
  display: block;
  margin: auto;
}

#wholesale-order-form header .header-logo img {
  display: block;
  margin: auto;
}